{% extends 'base.html.twig' %}

{% block title %}New Qualiter{% endblock %}

{% block body %}
    <h1>Create new Qualiter</h1>

    {{ include('qualiter/_form.html.twig') }}

    <a href="{{ path('qualiter_index') }}">back to list</a>
{% endblock %}
